<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="rock you.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="rock you0000" x="0" y="0" width="512" height="331"/>
	<SubTexture name="rock you0001" x="0" y="0" width="512" height="331"/>
	<SubTexture name="rock you0002" x="0" y="0" width="512" height="331"/>
	<SubTexture name="rock you0003" x="512" y="0" width="512" height="331"/>
	<SubTexture name="rock you0004" x="1024" y="0" width="512" height="331"/>
	<SubTexture name="rock you0005" x="1536" y="0" width="512" height="331"/>
	<SubTexture name="rock you0006" x="0" y="331" width="512" height="331"/>
	<SubTexture name="rock you0007" x="512" y="331" width="512" height="331"/>
	<SubTexture name="rock you0008" x="1024" y="331" width="512" height="331"/>
	<SubTexture name="rock you0009" x="1536" y="331" width="512" height="331"/>
	<SubTexture name="rock you0010" x="0" y="662" width="512" height="331"/>
</TextureAtlas>
